.icon {
  position: absolute;
  top: calc(50% - 25px);
  left: calc(50% - 25px);
  width: 50px;
  height: 50px;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 0;
  transform: scale(1) translateX(120px);
  transform-origin: 0 0;
}

.centericon {
  position: absolute;
  width: 80px;
  height: 80px;
  top: calc(50% - 40px);
  left: calc(50% - 40px);
  background-image: url(images/cg_logowht.svg);
  background-position: center;
  transform: translateY(0);
  animation: hickup 4s linear 3.5s infinite;
}
@keyframes hickup {
  0% {
    transform: translateY(0);
  }
  4% {
    transform: translateY(-6px);
  }
  6% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(0);
  }
  44% {
    transform: translateY(6px);
  }
  46% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(0);
  }
}

.dash01 {
  position: absolute;
  top: 74%;
  left: calc(50% - 1px);
  width: 2px;
  height: 6px;
  background-color: #fa3;
  border-radius: 50%;
  transform: scaleY(0);
  transform-origin: bottom;
  animation: load 4s linear 3.2s infinite;
}
.dash02 {
  position: absolute;
  top: 69%;
  left: calc(50% - 2px);
  width: 4px;
  height: 9px;
  background-color: #fa3;
  border-radius: 50%;
  transform: scaleY(0);
  transform-origin: bottom;
  animation: load 4s linear 3.3s infinite;
}
.dash03 {
  position: absolute;
  top: 64%;
  left: calc(50% - 3px);
  width: 6px;
  height: 12px;
  background-color: #fa3;
  border-radius: 50%;
  transform: scaleY(0);
  transform-origin: bottom;
  animation: load 4s linear 3.4s infinite;
}

@keyframes load {
  0% {
    transform: scaleY(0);
  }
  1% {
    transform: scaleY(1);
  }
  10% {
    transform: scaleY(1);
  }
  11% {
    transform: scaleY(0);
  }
  100% {
    transform: scaleY(0);
  }
}

.dash04 {
  position: absolute;
  top: 74%;
  left: calc(50% - 1px);
  width: 2px;
  height: 6px;
  background-color: #3fa;
  border-radius: 50%;
  transform: scaleY(0);
  transform-origin: bottom;
  animation: push 4s linear 5.4s infinite;
}
.dash05 {
  position: absolute;
  top: 69%;
  left: calc(50% - 2px);
  width: 4px;
  height: 9px;
  background-color: #3fa;
  border-radius: 50%;
  transform: scaleY(0);
  transform-origin: bottom;
  animation: push 4s linear 5.3s infinite;
}
.dash06 {
  position: absolute;
  top: 64%;
  left: calc(50% - 3px);
  width: 6px;
  height: 12px;
  background-color: #3fa;
  border-radius: 50%;
  transform: scaleY(0);
  transform-origin: bottom;
  animation: push 4s linear 5.2s infinite;
}

@keyframes push {
  0% {
    transform: scaleY(0);
  }
  1% {
    transform: scaleY(1);
  }
  10% {
    transform: scaleY(1);
  }
  11% {
    transform: scaleY(0);
  }
  100% {
    transform: scaleY(0);
  }
}

@keyframes bpaorbit {
  0% {
    transform: scale(0.5) rotate(0deg) translateX(230px) rotate(0deg);
    opacity: 0;
  }
  6.25% {
    transform: scale(0.8) rotate(45deg) translateX(150px) rotate(-45deg);
    opacity: 0.8;
  }
  12.5% {
    transform: scale(0.8) rotate(45deg) translateX(150px) rotate(-45deg);
    opacity: 0.8;
  }
  18.75% {
    transform: scale(1) rotate(90deg) translateX(120px) rotate(-90deg);
    opacity: 1;
  }
  25% {
    transform: scale(1) rotate(90deg) translateX(120px) rotate(-90deg);
    opacity: 1;
  }
  31.25% {
    transform: scale(1) rotate(135deg) translateX(120px) rotate(-135deg);
    opacity: 0.9;
  }
  37.5% {
    transform: scale(1) rotate(135deg) translateX(120px) rotate(-135deg);
    opacity: 0.9;
  }
  43.75% {
    transform: scale(0.9) rotate(180deg) translateX(120px) rotate(-180deg);
    opacity: 0.8;
  }
  50% {
    transform: scale(0.9) rotate(180deg) translateX(120px) rotate(-180deg);
    opacity: 0.8;
  }
  56.25% {
    transform: scale(0.8) rotate(225deg) translateX(120px) rotate(-225deg);
    opacity: 0.6;
  }
  62.5% {
    transform: scale(0.8) rotate(225deg) translateX(120px) rotate(-225deg);
    opacity: 0.6;
  }
  68.75% {
    transform: scale(0.7) rotate(270deg) translateX(140px) rotate(-270deg);
    opacity: 0.4;
  }
  75% {
    transform: scale(0.7) rotate(270deg) translateX(140px) rotate(-270deg);
    opacity: 0.4;
  }
  81.25% {
    transform: scale(0.6) rotate(315deg) translateX(170px) rotate(-315deg);
    opacity: 0.2;
  }
  87.5% {
    transform: scale(0.6) rotate(315deg) translateX(170px) rotate(-315deg);
    opacity: 0.2;
  }
  93.75% {
    transform: scale(0.5) rotate(345deg) translateX(220px) rotate(-345deg);
    opacity: 0;
  }
  100% {
    transform: scale(0.5) rotate(345deg) translateX(220px) rotate(-345deg);
  }
}

.icon:nth-child(1) {
  animation: bpaorbit 16s linear infinite;
  background-image: url(images/salesforce.svg);
}
.icon:nth-child(2) {
  animation: bpaorbit 16s linear 2s infinite;
  background-image: url(images/email.svg);
}
.icon:nth-child(3) {
  animation: bpaorbit 16s linear 4s infinite;
  background-image: url(images/whatsapp.svg);
}
.icon:nth-child(4) {
  animation: bpaorbit 16s linear 6s infinite;
  background-image: url(images/openai.svg);
}
.icon:nth-child(5) {
  animation: bpaorbit 16s linear 8s infinite;
  background-image: url(images/google-calendar.svg);
}
.icon:nth-child(6) {
  animation: bpaorbit 16s linear 10s infinite;
  background-image: url(images/microsoft-teams.svg);
}
.icon:nth-child(7) {
  animation: bpaorbit 16s linear 12s infinite;
  background-image: url(images/linkedin.svg);
}
.icon:nth-child(8) {
  animation: bpaorbit 16s linear 14s infinite;
  background-image: url(images/http.svg);
}
.bpahauptteil {
  padding: 80px 0;
  overflow: hidden;
}

.bpa {
  width: 75%;
  margin: 0 auto;
  padding: 50px 0;
  text-align: left;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.bpatextbox {
  width: 60%;
  padding: 0 10px;
  text-align: left;
}

.bpatextbox h2 {
  margin-top: 0;
}

.bpacontainer {
  position: relative;
  min-width: 320px;
  height: 320px;
}

.bpabeispiel {
  display: flex;
  flex-wrap: wrap;
  margin: 15px 5px;
  min-width: 360px;
  width: 360px;
  height: auto;
  border-radius: 5px;
  box-shadow: 0 0 20px var(--neutralcolor);
  transition: box-shadow 0.5s ease;
}

.bpabeispiel img {
  width: 180px;
  margin: 0;
  padding: 0;
}

hr {
  width: 50%;
}

.bpacta {
  width: 75%;
  margin: 50px auto;
  padding: 30px;
  border: 1px solid var(--textcolor);
  border-radius: 10px;
}
.bpacta h2 {
  margin-top: 0;
}

ol {
  margin: 0 10px;
  padding: 0 0 0 20px;
}

ol li {
  margin: 0;
  padding: 0;
}

@media screen and (max-width: 1200px) {
  .bpa {
    width: 85%;
  }
  .bpatextbox {
    width: 50%;
  }
  .bpacta {
    width: 85%;
  }
}

@media screen and (max-width: 700px) {
  .bpa {
    width: 90%;
    padding: 15px 0;
    flex-wrap: wrap-reverse;
  }
  .bpacontainer {
    margin: 0 auto;
  }
  .bpabeispiel {
    margin: 0 auto;
  }
  .bpatextbox {
    width: 100%;
    padding: 20px 0 0 0;
    text-align: justify;
  }
  .bpatextbox h2 {
    margin: 15px 0;
    text-align: center;
  }

  .bpacta {
    width: 85%;
    padding: 15px 15px 15px 15px;
    text-align: left;
  }
}
